<bugID>1359597<Summary>Set up new console with devtools-launchpad</Summary><Description>Splitting this work out from the xhtml conversion in Bug 1326937, since we can get the better local dev set up ahead of time (similar to the netmonitor implementation)</Description></bugID>